xcb_randr_screen_change_notify_event_t Struct Reference
XCB RandR API

xcb_randr_screen_change_notify_event_t More...

`#include <randr.h>`

## Data Fields

uint8_t | response_type
uint8_t | rotation
uint16_t | sequence
xcb_timestamp_t | timestamp
xcb_timestamp_t | config_timestamp
xcb_window_t | root
xcb_window_t | request_window
uint16_t | sizeID
uint16_t | subpixel_order
uint16_t | width
uint16_t | height
uint16_t | mwidth
uint16_t | mheight

## Detailed Description

xcb_randr_screen_change_notify_event_t

The documentation for this struct was generated from the following file:

- randr.h